Subject: Borderlinx Client Feedback- LTK12143099474X IMP
From: Subir Chakma <[email-masked]>
To: Avnish Kumar <[email-masked]>, "Shiv K. Sharma" <[email-masked]>, Pankaj Joshi <[email-masked]>, Ibrahim Usmani <[email-masked]>, Seraj Ahmad <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Joelma Mary Christine O. Batayola" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Abegail Ortega <[email-masked]>, Nyle Remo <[email-masked]>, Jorge Kho <[email-masked]>, Parag Chaturvedi <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, Subir Chakma <[email-masked]>, Subhash Kumar <[email-masked]>, Akhi
Date: Tue, 14 May 2013 16:37:52 +0530 (IST)

URGENT CLIENT FEEDBACK. 

If the chat get disconnected for some reason without the issue being resolved, please call/email the customer the complete information or resolution before closing the case. 

Hello, 

Can you please address the issue with the agent. The customer was asking questions and the chats was disconnected. If this happens due to a technical issue, please ensure that the agent contacts the customer straight away. 

info: Please wait while we connect you to a customer service specialist. You are currently number 1 in Queue. Your expected wait time is 0 minutes and 22 seconds 
info: Welcome! This is 'Avnish'. How may I help you today? 
info: Your Issue ID for this chat is LTK12143099474X 
Avnish: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Avnish: Hi Natalie 
Natalie: Hi Avnish 
Natalie: Hi 
Natalie: Are you still there? 
Avnish: Sorry , You suppose to use this before releasing your shipment. 
Natalie: I was not notified of the promo code 
Natalie: li chanced upon it when I was at the Citibank site 
Natalie: Can you cancel my shipment release 
Avnish: Please be advised that promotion was valid till 3rd of May & that was issed by Citibank. 
Natalie: it was just 5 min ago 
Natalie: No there sia Ship25off code that is valid till 24 May 
Natalie: i can send you the screenshot 
Natalie: I believe the one that ended on 3 May was Get250ff? 
info: You are not currently in a chat session. 

	

5-May-13 	

Avnish 	

LTK12143099474X 	

BX-SG-EN-L1 	

The service rep disconnects the chat session without resolving my problem 

Regards, 

Katerina Mousia 

Customer Service Manager 

Rgds Subir